[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "DebConf15 Pressemitteilung vom 4.8.2015"
  lang = "de"
%]

<div id="main-content">

<p><strong>DebConf15 Pressemitteilung, 4. August 2015</strong></p>

<p>Please <a href="2015-08-04.en.xhtml">click here for the English press-release</a>.</p>

<h2>DebConf15 &mdash; Debian-Konferenz in Heidelberg</h2>

<ul>
<li>16. Debian-Konferenz, erstmals in Deutschland, 15.-22. August 2015 Heidelberg</li>
<li>Bislang gr&ouml;&szlig;te DebConf mit mehr als 550 Teilnehmern aus 53 L&auml;ndern</li>
<li><q>Wochenende der offenen T&uuml;r</q> am 15./16. August; nur noch sehr wenige Pl&auml;tze verf&uuml;gbar</li>
<li>Vortr&auml;ge von renommierten Rednern u.a. zur Cloud, Sicherheit, Privatsph&auml;re, in Echtzeit per Video verf&uuml;gbar</li>
<li>Webseite der Konferenz: <a href="http://debconf15.debconf.org">http://debconf15.debconf.org</a></li>
<li><em>Hashtag</em> f&uuml;r die sozialen Medien: <tt>#DebConf15</tt></li>
</ul>

<p><strong>Heidelberg, August 2015</strong> &mdash; Zum ersten Mal in der

Geschichte des Debian-Projekts findet die internationale Konferenz
<q>DebConf</q> in Deutschland statt. Vom 15. bis 22. August 2015 treffen sich
ehrenamtliche Entwickler und Mitwirkende in der Jugendherberge Heidelberg
International, um die &ouml;ffentlichkeit und andere Entwickler &uuml;ber das
weit verbreitete Betriebssystem zu informieren und die zuk&uuml;nftige
Entwicklung voranzutreiben. Die DebConf15 ist die bislang gr&ouml;&szlig;te
DebConf mit ca. 550 Teilnehmern aus 53 L&auml;ndern.</p>

<p>Zu Beginn der achtt&auml;gigen Konferenz laden die Organisatoren die
&ouml;ffentlichkeit ein, sich bei einem <q>Wochenende der offenen T&uuml;r</q>
ein Bild von Debian, seinen Betriebssystemen und den Menschen dahinter zu
machen. Mehr Informationen zu diesem Wochenende sind unter <a
  href="http://debconf15.debconf.org/openweekend.xhtml">http://debconf15.debconf.org/openweekend.xhtml</a>
verf&uuml;gbar. Die Teilnahme ist kostenlos, aber eine Anmeldung &uuml;ber die
Webseite ist erforderlich. Aufgrund des gro&szlig;en Anfdrangs sind nur noch
sehr wenige Pl&auml;tze verf&uuml;gbar.</p>

<p>Die Besucher erwarten Vortr&auml;ge (in englischer Sprache) &uuml;ber
Projekt, Gemeinschaft und Betriebssystem. Neben der Planung f&uuml;r das
n&auml;chste Release des Systems und technischen Abhandlungen stehen auch
Fragestellungen zu Cloud, Sicherheit, Privatsph&auml;re sowie zu Themen rund
um die Entwicklergemeinschaft und Freie Software auf dem Programm.</p>

<p>Zu den geladenen Referenten z&auml;hlen:</p>

<ul>
<li>Bradley M. Kuhn, Pr&auml;sident der Software Freedom Conservancy Gruppe</li>
<li>Werner Koch, Autor der GnuPG-Verschl&uuml;sselungssoftware</li>
<li>Bdale Garbee, Chief Technologist Open Source und Linux, Hewlett-Packard, und ehemaliger Debian-Projektleiter</li>
<li>Jacob Appelbaum, Sicherheits-Experte und Journalist</li>
<li>Allison Randal, Pr&auml;sidentin der Open Source Initiative und Distinguished Technologist, Hewlett-Packard</li>
<li>Peter Eckersly, Chief Computer Scientist der Electronic Frontier Foundation</li>
<li>John Sullivan, Executive Director der Free Software Foundation</li>
<li>Jon <q>maddog</q> Hall, Executive Director von Linux International</li>
</ul>

<p>Am Abend des 15.8. (Samstag) feiern die Anwesenden den 22. Geburtstag des
Debian-Projekts, u.a. mit Live-Musik der Mannheimer Band <q>bellsparx</q>, die
sich auf Freie Musik spezialisiert.</p>

<p>Ein weiterer H&ouml;hepunkt ist die Vorf&uuml;hrung des mit einem Oscar als
bester Dokumentarfilm pr&auml;mierten Films <q>Citizenfour</q> am 21.8.
(Freitag), in dem das Debian-Projekt ausdr&uuml;cklich in der Danksagung
erw&auml;hnt wird.</p>

<p>Der Rest der Woche ist gef&uuml;llt mit technischen Vortr&auml;gen und
richtungsweisenden Diskussionsrunden f&uuml;r Debian und die Festlegungen
f&uuml;r die n&auml;chste Version des Betriebssystems.</p>

<p>Das volle Programm steht unter <a
href="https://summit.debconf.org/debconf15/">https://summit.debconf.org/debconf15/</a>
zum Abruf bereit.</p>

<p>Der diesj&auml;hrige Leiter des Debian-Projekts Neil McGovern betont die
Relevanz der Konferenz: <q>Die DebConf ist zu einem wichtigen Bestandteil
unserer Arbeit geworden. Wir arbeiten ehrenamtlich mit Hilfe technischer
Mittel aus allen Winkeln der Erde zusammen. Sich auf der DebConf
pers&ouml;nlich kennenzulernen, schwierige Themen direkt zu besprechen und
Freundschaften zu schlie&szlig;en ist Voraussetzung f&uuml;r die Leistung, die
wir den Rest des Jahres &uuml;ber erbringen."</p>

<p>Ohne die Unterst&uuml;tzung durch zahlreiche Sponsoren w&auml;re die
DebConf unm&ouml;glich.</p>

<p>Hewlett-Packard, Platin-Sponsor der Konferenz, und Debian verbindet eine
lange und erfolgreiche Zusammenarbeit.</p>

<p><q>Wir setzen zwecks schnellerer Umsetzung von Innovationen f&uuml;r HP
Helion und The Machine auf Debian, weil die klare Ausrichtung zum Universellen
Betriebssystem das richtige Umfeld f&uuml;r HP und unsere Mitarbeiter bietet,
sich in die Gemeinschaft einzubringen,</q> so Steve Geary, F&amp;E-Manager von
Hewlett-Packard. <q>Die DebConf ist f&uuml;r uns eine Plattform zum
Ideenaustausch und f&uuml;r die technische Abstimmung zwischen Debian und
unseren Projekten HP Helion und The Machine. Daher setzen wir die
langj&auml;hrige Unterst&uuml;tzung der Konferenz fort.</q></p>

<p>ENDE &mdash; weiterf&uuml;hrende Informationen folgen</p>

<p>F&uuml;r Fragen steht Ihnen unsere Pressestelle unter <a
href="mailto:press&#64;debconf.org">press&#64;debconf.org</a> und
+49&nbsp;89&nbsp;2155&nbsp;0092 gerne zur Verf&uuml;gung.</p>

<h3>&Uuml;ber Debian und DebConf</h3>

<p>Das <a href="http://debian.org>">Debian-Projekt</a> ist ein weltweiter
Verbund Ehrenamtlicher, die unabh&auml;ngig und gemeinn&uuml;tzig ein
Betriebssystem ausnahmslos aus Freier Software entwickeln. Debian
Betriebssysteme kommen in zahlreichen Firmen, Organisationen und im
&ouml;ffentlichen Sektor weltweit zum Einsatz und bilden die Basis f&uuml;r
viele GNU/Linux-Distributionen wie z.B. das popul&auml;re Ubuntu-Linux oder
das von den NSA-Enth&uuml;llungsjournalisten verwendete Tails.</p>

<p>Die DebConf findet seit 2000 jedes Jahr in einem anderen Land statt und
wird &mdash; wie das Debian-Projekt auch &mdash; vollst&auml;ndig von Freiwilligen
organisiert und gemeinn&uuml;tzig ausgerichtet. Viele Vortr&auml;ge werden in
Echtzeit per Video zur Verf&uuml;gung gestellt und die Aufnahmen
&ouml;ffentlich archiviert. Neben den Vortr&auml;gen bietet der Kongress den
Teilnehmern viel Raum und Zeit f&uuml;r Zusammenarbeit und spontane
Arbeitstreffen.</p>

<p>N&auml;chstes Jahr wird die <q>DebConf16</q> im Juni/Juli in Kapstadt,
S&uuml;dafrika stattfinden und damit erstmals auf dem Afrikanischen Kontinent.
Bewerbungen f&uuml;r die Ausrichtung der DebConf im Jahr 2017 werden z.Zt. aus
Montreal/Kanada, Cambridge/Vereinigtes K&ouml;nigreich, Paris/Frankreich,
Prag/Tschechische Republik und Karlskrona/Schweden erwartet.</p>

<h3>Details und Kuriosa</h3>

<p>Die Konferenz hei&szlig;t DebConf15, ist aber die 16. ihrer Art, ein netter
Zufall, da Entwickler normalerweise von Null aufw&auml;rts z&auml;hlen. Die
Zahl bezieht sich eigentlich auf das Jahr &mdash; 2000 war die erste DebConf,
DebConf0.</p>

<p>Zur diesj&auml;hrigen Konferenz werden mehr Besucher erwartet als in den
Vorjahren, was die Organisatoren vor besondere, jedoch nicht unl&ouml;sbare
Herausforderungen stellte. <q>Wir hatten dieses Jahr so viel Andrang, da&szlig; wir
erstmals in der Geschichte der DebConf erw&auml;gen, die Anmeldungen vorzeitig zu
schlie&szlig;en,</q> so Martin Krafft, ein langj&auml;hriger Organisator.
Da&szlig; die Konferenz in dieser Gr&ouml;&szlig;e &uuml;berhaupt m&ouml;glich
ist, ist der Jugendherberge geschuldet. Krafft weiter: <q>Die Jugendherberge
Heidelberg International ist mit ihren Tagungsr&auml;umen, dem Zimmerangebot
und dem gesamten Ambiente nicht nur ein idealer Veranstaltungsort, wir waren
auch von Anfang an mit der Belegschaft auf einer Wellenl&auml;nge und die
Tagungsorganisation gestaltete sich angenehm und unkompliziert.</q></p>

<p>Nur die Internet-Anbindung der Jugendherberge Heidelberg International
w&auml;re f&uuml;r die Arbeit der Teilnehmer und die Video-&Uuml;bertragungen
nicht ausreichend gewesen. Dies konnte aber durch <q>Projekt Elefantenhaus</q>
gel&ouml;st werden: Innerhalb weniger Monate schlossen sich DebConf,
Jugendherberge, der benachbarte Zoo und die Universit&auml;t zusammen und
verbanden die Jugendherberge &uuml;ber das Glasfasernetz des Zoos mit der
Internet-Anbindung der Universit&auml;t. Diese Verbindung soll nun auch
&uuml;ber die Konferenz hinaus bestehen bleiben.</p>

<p>Walter Tiefenbach, leitender Techniker des Zoos: <q>Der Zoo Heidelberg hat
bereits vor Jahren in eine zukunftsf&auml;hige Infrastruktur investiert, die
wir prim&auml;r f&uuml;r unser eigenes digitales Angebot nutzen. Dass unsere
Glasfaser-Kabel durch die DebConf15 nun auch unserer Nachbarin der
Jugendherberge zugutekommen, best&auml;tigt unsere fr&uuml;here, weitsichtige
Entscheidung. Wir freuen uns auf weitere Zusammenarbeit, auch mit der
Universit&auml;t Heidelberg, die ihrerseits die Anbindung ans Internet
zur Verf&uuml;gung stellt.</q></p>

<p>Die Herbergsleitung Martina und Andreas Rihm freut sich &uuml;ber diese
Entwicklung: <q>Durch die Organisation der DebConf haben wir kurzfristig den
Impuls bekommen, die Glasfaserverbindung zwischen Zoo und Jugendherberge zu
schaffen. Die Zusammenarbeit mit dem Zoo und der Uni, gest&uuml;tzt durch die
DebConf-Organisatoren, war dabei sehr positiv. Perspektivisch werden unsere
G&auml;ste an der Rezeption dann auch Eintrittskarten f&uuml;r den Zoo kaufen
k&ouml;nnen. Ganz nebenbei sind wir nun eine der Jugendherbergen in
Baden-W&uuml;rttemberg mit dem schnellsten Internet.</q></p>

</div>
